Debian Bug report logs - #510653
avahi-daemon: /etc/dbus-1/system.d file needs alterations for fd.o #18961

version graph

Package: avahi-daemon; Maintainer for avahi-daemon is Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>; Source for avahi-daemon is src:avahi.

Reported by: Simon McVittie <smcv@debian.org>

Date: Sun, 4 Jan 2009 02:21:02 UTC

Severity: normal

Found in version avahi/0.6.23-3

Fixed in version avahi/0.6.24-2

Done: Michael Biebl <biebl@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>:
Bug#510653; Package avahi-daemon. (Sun, 04 Jan 2009 02:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon McVittie <smcv@debian.org>:
New Bug report received and forwarded. Copy sent to Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>. (Sun, 04 Jan 2009 02:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: avahi-daemon: /etc/dbus-1/system.d file needs alterations for fd.o #18961
Date: Sun, 4 Jan 2009 02:17:19 +0000
[Message part 1 (text/plain, inline)]
Package: avahi-daemon
Version: 0.6.23-3
Severity: normal
User: pkg-utopia-maintainers@lists.alioth.debian.org
Usertags: fdo-18961

avahi-daemon's D-Bus system.d config should be updated to fix
non-deterministic allow/deny for messages with no interface (related to
CVE-2008-4311); the D-Bus upstream recommendation seems to be that every
allow or deny rule with send_interface="..." should have a suitable
send_destination attribute too.

http://bugs.freedesktop.org/show_bug.cgi?id=18961 is the D-Bus bug tracking
this; there have also been discussions on the D-Bus mailing list.

In this case, it appears it might also be possible to bypass the intended
restriction on SetHostName by sending the method call with an empty interface
name.

Regards from the Cambridge BSP,
    Simon
[signature.asc (application/pgp-signature, inline)]

Reply sent to Michael Biebl <biebl@debian.org>:
You have taken responsibility. (Tue, 17 Feb 2009 18:48:04 GMT) Full text and rfc822 format available.

Notification sent to Simon McVittie <smcv@debian.org>:
Bug acknowledged by developer. (Tue, 17 Feb 2009 18:48:05 GMT) Full text and rfc822 format available.

Message #10 received at 510653-close@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: 510653-close@bugs.debian.org
Subject: Bug#510653: fixed in avahi 0.6.24-2
Date: Tue, 17 Feb 2009 18:17:05 +0000
Source: avahi
Source-Version: 0.6.24-2

We believe that the bug you reported is fixed in the latest version of
avahi, which is due to be installed in the Debian FTP archive:

avahi-autoipd_0.6.24-2_i386.deb
  to pool/main/a/avahi/avahi-autoipd_0.6.24-2_i386.deb
avahi-daemon_0.6.24-2_i386.deb
  to pool/main/a/avahi/avahi-daemon_0.6.24-2_i386.deb
avahi-dbg_0.6.24-2_i386.deb
  to pool/main/a/avahi/avahi-dbg_0.6.24-2_i386.deb
avahi-discover_0.6.24-2_all.deb
  to pool/main/a/avahi/avahi-discover_0.6.24-2_all.deb
avahi-dnsconfd_0.6.24-2_i386.deb
  to pool/main/a/avahi/avahi-dnsconfd_0.6.24-2_i386.deb
avahi-ui-utils_0.6.24-2_i386.deb
  to pool/main/a/avahi/avahi-ui-utils_0.6.24-2_i386.deb
avahi-utils_0.6.24-2_i386.deb
  to pool/main/a/avahi/avahi-utils_0.6.24-2_i386.deb
avahi_0.6.24-2.diff.gz
  to pool/main/a/avahi/avahi_0.6.24-2.diff.gz
avahi_0.6.24-2.dsc
  to pool/main/a/avahi/avahi_0.6.24-2.dsc
libavahi-client-dev_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-client-dev_0.6.24-2_i386.deb
libavahi-client3_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-client3_0.6.24-2_i386.deb
libavahi-common-data_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-common-data_0.6.24-2_i386.deb
libavahi-common-dev_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-common-dev_0.6.24-2_i386.deb
libavahi-common3_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-common3_0.6.24-2_i386.deb
libavahi-compat-howl-dev_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-compat-howl-dev_0.6.24-2_i386.deb
libavahi-compat-howl0_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-compat-howl0_0.6.24-2_i386.deb
libavahi-compat-libdnssd-dev_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-compat-libdnssd-dev_0.6.24-2_i386.deb
libavahi-compat-libdnssd1_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-compat-libdnssd1_0.6.24-2_i386.deb
libavahi-core-dev_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-core-dev_0.6.24-2_i386.deb
libavahi-core6_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-core6_0.6.24-2_i386.deb
libavahi-glib-dev_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-glib-dev_0.6.24-2_i386.deb
libavahi-glib1_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-glib1_0.6.24-2_i386.deb
libavahi-gobject-dev_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-gobject-dev_0.6.24-2_i386.deb
libavahi-gobject0_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-gobject0_0.6.24-2_i386.deb
libavahi-qt3-1_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-qt3-1_0.6.24-2_i386.deb
libavahi-qt3-dev_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-qt3-dev_0.6.24-2_i386.deb
libavahi-qt4-1_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-qt4-1_0.6.24-2_i386.deb
libavahi-qt4-dev_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-qt4-dev_0.6.24-2_i386.deb
libavahi-ui-dev_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-ui-dev_0.6.24-2_i386.deb
libavahi-ui0_0.6.24-2_i386.deb
  to pool/main/a/avahi/libavahi-ui0_0.6.24-2_i386.deb
python-avahi_0.6.24-2_all.deb
  to pool/main/a/avahi/python-avahi_0.6.24-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 510653@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Biebl <biebl@debian.org> (supplier of updated avahi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 17 Feb 2009 18:30:27 +0100
Source: avahi
Binary: avahi-daemon avahi-dnsconfd avahi-autoipd python-avahi avahi-utils avahi-discover libavahi-common3 libavahi-common-data libavahi-common-dev libavahi-core6 libavahi-core-dev libavahi-client3 libavahi-client-dev libavahi-glib1 libavahi-glib-dev libavahi-gobject0 libavahi-gobject-dev libavahi-qt3-1 libavahi-qt3-dev libavahi-qt4-1 libavahi-qt4-dev libavahi-compat-howl0 libavahi-compat-howl-dev libavahi-compat-libdnssd1 libavahi-compat-libdnssd-dev libavahi-ui0 libavahi-ui-dev avahi-ui-utils avahi-dbg
Architecture: source all i386
Version: 0.6.24-2
Distribution: unstable
Urgency: low
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Changed-By: Michael Biebl <biebl@debian.org>
Description: 
 avahi-autoipd - Avahi IPv4LL network address configuration daemon
 avahi-daemon - Avahi mDNS/DNS-SD daemon
 avahi-dbg  - Avahi - debugging symbols
 avahi-discover - Service discover user interface for avahi
 avahi-dnsconfd - Avahi DNS configuration tool
 avahi-ui-utils - Avahi GTK+ utilities
 avahi-utils - Avahi browsing, publishing and discovery utilities
 libavahi-client-dev - Development files for the Avahi client library
 libavahi-client3 - Avahi client library
 libavahi-common-data - Avahi common data files
 libavahi-common-dev - Development files for the Avahi common library
 libavahi-common3 - Avahi common library
 libavahi-compat-howl-dev - Development headers for the Avahi Howl compatibility library
 libavahi-compat-howl0 - Avahi Howl compatibility library
 libavahi-compat-libdnssd-dev - Development headers for the Avahi Apple Bonjour compatibility lib
 libavahi-compat-libdnssd1 - Avahi Apple Bonjour compatibility library
 libavahi-core-dev - Development files for Avahi's embeddable mDNS/DNS-SD library
 libavahi-core6 - Avahi's embeddable mDNS/DNS-SD library
 libavahi-glib-dev - Development headers for the Avahi glib integration library
 libavahi-glib1 - Avahi glib integration library
 libavahi-gobject-dev - Development headers for the Avahi GObject library
 libavahi-gobject0 - Avahi GObject library
 libavahi-qt3-1 - Avahi Qt 3 integration library
 libavahi-qt3-dev - Development headers for the Avahi Qt 3 integration library
 libavahi-qt4-1 - Avahi Qt 4 integration library
 libavahi-qt4-dev - Development headers for the Avahi Qt 4 integration library
 libavahi-ui-dev - Development headers for the Avahi GTK+ User interface library
 libavahi-ui0 - Avahi GTK+ User interface library
 python-avahi - Python utility package for Avahi
Closes: 508895 510653
Changes: 
 avahi (0.6.24-2) unstable; urgency=low
 .
   * Merge changes from experimental branch.
   * debian/compat
     - Bump to debhelper v7 compat mode.
   * debian/control
     - Bump debhelper Build-Depends to (>= 7).
     - Replace Recommends: xvncviewer with vnc-viewer for avahi-ui-utils.
       The xvncviewer package is no longer available from the archive
       (superseded by xvnc4viewer). We use the virtual package instead.
     - Bump Standards-Version to 3.8.0. No further changes.
     - Remove ancient Conflicts/Replaces from pre-oldstable (sarge).
     - Add ${misc:Depends} to all binary packages.
   * debian/rules
     - Remove DEB_SHLIBDEPS_INCLUDE, dpkg-shlibdeps works fine without it
       nowadays.
     - Remove clean-up rule in pre-build, fixed upstream.
   * debian/libavahi-core6.symbols.hurd-i386
     - Add symbols file for hurd-i386, copied from
       libavahi-core6.symbols.kfreebsd-i386. (Closes: #508895)
   * Use dh_installifupdown to install the ifupdown hook scripts for
     avahi-daemon and avahi-autoipd.
   * debian/patches/02-avahi-daemon-dbus-policy.patch
     - Update D-Bus policy and fix deny rule by adding
       send_destionation="org.freedesktop.Avahi". (Closes: #510653)
Checksums-Sha1: 
 d4ce87d1fb22e5fd26c8c66d08341adf6b014013 2287 avahi_0.6.24-2.dsc
 3b5b87424148bf6184550ccacd07762beeda8825 32175 avahi_0.6.24-2.diff.gz
 abc2adba904d3267725b0c06a264c9be9048a940 29760 python-avahi_0.6.24-2_all.deb
 86ae49ee8f4a571b6f52857b24b05f0488955d62 37206 avahi-discover_0.6.24-2_all.deb
 2847eb3fccd2c7a5d76c998cb1842a49ccb5e089 87784 avahi-daemon_0.6.24-2_i386.deb
 ee7974ce4ddc615fca508129a1f14edbfbae0056 38916 avahi-dnsconfd_0.6.24-2_i386.deb
 81198a18d526beb8aa6134ac4fa52c9b16f3e6bc 48478 avahi-autoipd_0.6.24-2_i386.deb
 10c37a125cac839d97b382e57f9308cebed4271d 51206 avahi-utils_0.6.24-2_i386.deb
 f98013ad18f02c9ed6ec40d216d0d2129328dc5c 47744 libavahi-common3_0.6.24-2_i386.deb
 e8ae768771011c7cb1dd28eca3c493c2b66c5120 32530 libavahi-common-data_0.6.24-2_i386.deb
 c9bc055306e3a9e6f28444c7a9c2904a1eb6829e 66760 libavahi-common-dev_0.6.24-2_i386.deb
 b6a4d296d82cdd94286111be5ee21ed602b055f4 115486 libavahi-core6_0.6.24-2_i386.deb
 3d4fd34236e0e3b29b26fe93267251150d8c218e 152110 libavahi-core-dev_0.6.24-2_i386.deb
 f64b19d6a0e799f73f00a36ce833fced0a9b9b97 51754 libavahi-client3_0.6.24-2_i386.deb
 cd647aee3075f45a5c6eba8bb28e04d2f2d14a54 61724 libavahi-client-dev_0.6.24-2_i386.deb
 a26de67ff30a11ad1ef2fbfc72bf18a547dc0157 32230 libavahi-glib1_0.6.24-2_i386.deb
 ab3190c8a3769295a40db552037991f21fdfb7ae 33464 libavahi-glib-dev_0.6.24-2_i386.deb
 038195a6b1b0d139a713c8533d18daff2a790cc9 41918 libavahi-gobject0_0.6.24-2_i386.deb
 64c580a59f9bc88f6960045fa0d88021077c8924 49052 libavahi-gobject-dev_0.6.24-2_i386.deb
 a45bd7367de118ddb08484fbbf7b255c33f5ffbf 33576 libavahi-qt3-1_0.6.24-2_i386.deb
 b50ddcfc85514c6189cf02a999cf16e102ef0f32 34112 libavahi-qt3-dev_0.6.24-2_i386.deb
 f9e47075081f4843e767ca56d7363e27544a8a66 31742 libavahi-qt4-1_0.6.24-2_i386.deb
 9a3942dffd1ee5f142667296bdd0f40a83776203 32480 libavahi-qt4-dev_0.6.24-2_i386.deb
 5cc9941ac4d6783f5b3657a182623ec17f4b78a5 46772 libavahi-compat-howl0_0.6.24-2_i386.deb
 5208b2dd70ad0eadb09d8183c98f34e2200241fe 59922 libavahi-compat-howl-dev_0.6.24-2_i386.deb
 a8e61b907223690d687f39a3c6b40dc6e3d43cba 40336 libavahi-compat-libdnssd1_0.6.24-2_i386.deb
 5ab3f996fdd65b86709ae931a7740209526ed7de 59584 libavahi-compat-libdnssd-dev_0.6.24-2_i386.deb
 2ca84a792f3be23c0b0c2da1ce99e5379c4f87ed 45504 libavahi-ui0_0.6.24-2_i386.deb
 ac2234ae4fb5d6edd6195117ddaa835e376326c8 47330 libavahi-ui-dev_0.6.24-2_i386.deb
 d5d8ef6548cd363e4809bf5ecdad154c3666a409 35072 avahi-ui-utils_0.6.24-2_i386.deb
 52c450e394203a37b56872fa92ff0dfdf3fd0d44 647586 avahi-dbg_0.6.24-2_i386.deb
Checksums-Sha256: 
 3dbe7d54374ed45137705fa16e8589fac0b075db151fd73f4fb4dba4dd7c56d6 2287 avahi_0.6.24-2.dsc
 5dc6414ce11aae876683cfd39cc7c5250abf1918c0ee7d2a8d41ccdc43ec1ee8 32175 avahi_0.6.24-2.diff.gz
 bb2a06c14bab583860063479fecad246c060c39d0ea127b0e9fd008fd6ed3e67 29760 python-avahi_0.6.24-2_all.deb
 beb7f826abbd022a7f0c9123f63890e400666920e10391b51dfe7c628fb99b06 37206 avahi-discover_0.6.24-2_all.deb
 a1ae7be4e9c40cd9a272901984bdbd6130e6d3bed3e637a1b4dbad05c5069c3e 87784 avahi-daemon_0.6.24-2_i386.deb
 e0ae2370542542cf4bd844636c5f05f87716835b3901468730f53dcdd61bb6dd 38916 avahi-dnsconfd_0.6.24-2_i386.deb
 25ea5f9009bda219ea532bc2ab8c6d023dcdf043071d0265cd45f21726ed589b 48478 avahi-autoipd_0.6.24-2_i386.deb
 6401cd7b0a2655c14474e5d2fb6bb73310386393c5ca0ab5e365cca4efe67359 51206 avahi-utils_0.6.24-2_i386.deb
 2177b1bd8f2d96307b078475b4a2f70b6e68cfa76369902490baa307f8807632 47744 libavahi-common3_0.6.24-2_i386.deb
 e9a343b5b38d6ad3e80203c221a99fbc64a34b039e1c5ea3f24a036a9516d0b6 32530 libavahi-common-data_0.6.24-2_i386.deb
 3dd1eeda8947a7d06f987d357be143a8e924688ed26cf0ccefcb1fce33dff1c1 66760 libavahi-common-dev_0.6.24-2_i386.deb
 3e01949c9eaf722997b76dc99ccc0e472f3663630489eeebcd4c7e7bd24c4b20 115486 libavahi-core6_0.6.24-2_i386.deb
 9f87989079476e944b5bea12c2391a15c5aa2d11dff153bbe0ba9e4c9df93e90 152110 libavahi-core-dev_0.6.24-2_i386.deb
 839fd960ea5d5a2fe94cde50a1b51dc46c3115dd81b291e5681099497ee723ba 51754 libavahi-client3_0.6.24-2_i386.deb
 edb069478629e62e83051ab0761fd3498b78637baca43bc639b915318ba22e3e 61724 libavahi-client-dev_0.6.24-2_i386.deb
 c97dcdb7031f82ac2d3ca0e650e712533ecc36d67d4b96ec2f04106b8ef07791 32230 libavahi-glib1_0.6.24-2_i386.deb
 eb7aff1a5d16f18781f4f87d9933cd25e406a1a60bc19102351597889b26b453 33464 libavahi-glib-dev_0.6.24-2_i386.deb
 77130369ce385725e5af4bd5b50aa0f763826478cd7209c3948e0423bdb6e6f3 41918 libavahi-gobject0_0.6.24-2_i386.deb
 9f418d5a1737f3879e8b10b902ae2adb9b33b18114fde5687d483352ec6a5fa3 49052 libavahi-gobject-dev_0.6.24-2_i386.deb
 067259baf6d81b676740fc5ddcfe1dd564967218be335ec70b671ca2671b32e1 33576 libavahi-qt3-1_0.6.24-2_i386.deb
 a44a880914b88a004d5d63bdae321e451cf7e6c8207ede7f33eedf596233f185 34112 libavahi-qt3-dev_0.6.24-2_i386.deb
 7b626b0ebd34c8fbc18a740e16ce8e27fe25736c292443ddd6dda7549355526f 31742 libavahi-qt4-1_0.6.24-2_i386.deb
 c0254ac9dc79e2ac0475ed289a791910e730197287bddc7785cc4b31cefdc826 32480 libavahi-qt4-dev_0.6.24-2_i386.deb
 fa6c7aa9a8625b41f83be0aa3a9404010933389d8ecf560f313146387e8e37aa 46772 libavahi-compat-howl0_0.6.24-2_i386.deb
 01b38f7061ba33eefc51e7c59cc5ede7b7422131155c340e73dbadb1602a98f8 59922 libavahi-compat-howl-dev_0.6.24-2_i386.deb
 a4bdda182659d6384f9d1d0d85c6db80dc032e7c4a31ac013af2f4eb2d8775d7 40336 libavahi-compat-libdnssd1_0.6.24-2_i386.deb
 d42df8b3c3cbee83a775dd9657b83a45be0d852fb9f1cadd2ec39bf33cc477a6 59584 libavahi-compat-libdnssd-dev_0.6.24-2_i386.deb
 d11d5442dae8009e591996629e1d97c24200ac74298c5c7ff29aaf8b8ed0b385 45504 libavahi-ui0_0.6.24-2_i386.deb
 dd97a7717478e092ce2c848018a796d91c8b15ef64686d658fd1e778559d6dfa 47330 libavahi-ui-dev_0.6.24-2_i386.deb
 340a95faf9cabb00685bf0ce360287f5915a82c1b73afcc726e83fe8bc66cf08 35072 avahi-ui-utils_0.6.24-2_i386.deb
 989ecf0633052c0897d03fd43aef79e26b0e41ed0edcd6fc752101b939424bbd 647586 avahi-dbg_0.6.24-2_i386.deb
Files: 
 d5c294d39b19c83ad08599d99ed4269d 2287 net optional avahi_0.6.24-2.dsc
 6d171e6a1048ad0b3d6aa824ebae9325 32175 net optional avahi_0.6.24-2.diff.gz
 27e89b8fccde924fb5a6a49765822da2 29760 python optional python-avahi_0.6.24-2_all.deb
 b17f4720439cff90a7d9b46a313602bc 37206 net optional avahi-discover_0.6.24-2_all.deb
 e5257cbdde2c68fe19b6a209bcfda67f 87784 net optional avahi-daemon_0.6.24-2_i386.deb
 71ccbf981a17761ffb517e52a71ec216 38916 net optional avahi-dnsconfd_0.6.24-2_i386.deb
 3160bf7ad7d485927cb944a5fec2b941 48478 net optional avahi-autoipd_0.6.24-2_i386.deb
 bc656973d78f73a8bed9fdf146201edf 51206 net optional avahi-utils_0.6.24-2_i386.deb
 ec446c2bb6ba8131e5984cbba322135e 47744 libs optional libavahi-common3_0.6.24-2_i386.deb
 f767f68f6df78e392dd434c8e1946c8d 32530 libs optional libavahi-common-data_0.6.24-2_i386.deb
 873d163a037c675cd9f183fdae62e9b9 66760 libdevel optional libavahi-common-dev_0.6.24-2_i386.deb
 966b355557a627f27441025e9bf2e365 115486 libs optional libavahi-core6_0.6.24-2_i386.deb
 f96adffb307641e094e078b633d6448f 152110 libdevel optional libavahi-core-dev_0.6.24-2_i386.deb
 c70e6e3af7f18a7c833378969424e65b 51754 libs optional libavahi-client3_0.6.24-2_i386.deb
 5e68e5770d527c0ab738a0d7ea2de6af 61724 libdevel optional libavahi-client-dev_0.6.24-2_i386.deb
 c6c510a668e970b9e45f286cfdc21215 32230 libs optional libavahi-glib1_0.6.24-2_i386.deb
 65640acd427b774e3cb47abaf956e59b 33464 libdevel optional libavahi-glib-dev_0.6.24-2_i386.deb
 eac8e5ec11a453464f33c433cd7dc1d5 41918 libs optional libavahi-gobject0_0.6.24-2_i386.deb
 06e93df7e604a2d1889dd6d77c8f492a 49052 libdevel optional libavahi-gobject-dev_0.6.24-2_i386.deb
 dcc08eaa201968c5b1d99ce24c34950d 33576 libs optional libavahi-qt3-1_0.6.24-2_i386.deb
 670f432412ba75eddd6b83829aac8e3c 34112 libdevel optional libavahi-qt3-dev_0.6.24-2_i386.deb
 b27ee33ee106c92eac14b9c889f79404 31742 libs optional libavahi-qt4-1_0.6.24-2_i386.deb
 d95979d6949b6d87f1100249f1d095dd 32480 libdevel optional libavahi-qt4-dev_0.6.24-2_i386.deb
 fef484c3ab9b1c5e3eaf441a0284e2cd 46772 libs optional libavahi-compat-howl0_0.6.24-2_i386.deb
 24c2f773c6dbaa798d4777e674d84ba9 59922 libdevel optional libavahi-compat-howl-dev_0.6.24-2_i386.deb
 2b87671bbf3406cdc086bd4131ed7a86 40336 libs optional libavahi-compat-libdnssd1_0.6.24-2_i386.deb
 625c3d509b4fffe0089ca29362661dd7 59584 libdevel optional libavahi-compat-libdnssd-dev_0.6.24-2_i386.deb
 2a1b1c109eace4394a47083cccbec4f5 45504 libs optional libavahi-ui0_0.6.24-2_i386.deb
 314f92f2018933b2934fd08f26eb18d8 47330 libdevel optional libavahi-ui-dev_0.6.24-2_i386.deb
 90514926bd24f9846c4876f15f25db21 35072 libs optional avahi-ui-utils_0.6.24-2_i386.deb
 9ab7227437c8ba1a589d3e322147d05c 647586 libdevel extra avahi-dbg_0.6.24-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkma+h0ACgkQh7PER70FhVSnMwCgvd0o4qs/xR0wzJrGT/qRI5Pn
hE8An3m0HWlv4McAYBK/5xyxFmZC/8lA
=NQT7
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 09 Apr 2009 07:30:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:44:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.